@charset "UTF-8";
/* CSS Document */

section {
	margin-bottom: 150px;
}

/*mv*/
#mv .mvInr {
	background-image: url(../images/mv.jpg);
}


/*inr_navi*/
.inr_navi ul li {
	width: 33.33%;
}

.anchor ul {
	overflow: hidden;
	margin-top: 30px;
}

.anchor ul li {
	float: left;
	width: 33.33%;
	text-align: center;
	border-left: #888 1px dotted;
	margin-bottom: 10px;
}

.anchor ul li a {
	display: block;
	width: 100%;
	padding: 6px 5px 4px;
}

.anchor ul li a:hover {
	background: rgba(0,0,0,0.1);
}

.anchor ul li:nth-child(3), .anchor ul li:nth-child(6), .anchor ul li:nth-child(9), .anchor ul li:nth-child(12), .anchor ul li:nth-child(14) {
	border-right: #888 1px dotted;
}


/*---------------------------------------
 ★index.html
----------------------------------------*/
.index section {
	padding-top: 100px !important;
	margin-top: -100px;
}


.index .goldPanel {
	padding: 60px 60px;
}

.index .box {
	background: #fff;
	padding: 20px 150px;
	border: #d2d2d2 4px solid;
}

.index h4.calender {
	color: #555;
	font-weight: 300;
	position: relative;
	font-size: 24px;
	text-align: center;
}

.index h4.calender span{
	background:#fff;
	display: inline-block;
	position: relative;
	padding: 0 5px
}

.index h4.calender::before {
	content: "";
	background: #e8340c;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
}

.index .box table{
	border-collapse:separate;
	padding: 20px 0;
}

.index .box table.border {
	border-bottom: #d2d2d2 dotted 1px;
}


.index .box table tr th {
	font-size: 24px;
	font-weight: bold;
}

.index .box table tr td span {
	font-size: 70%;
}


/*---------------------------------------
 ★feature.html
----------------------------------------*/
.feature section {
	padding-top: 100px !important;
	margin-top: -100px;
}


.feature .goldPanel {
	max-width: 600px;
	margin: 0 auto;
	width: 100%;
}

.feature .goldPanel h4 {
	font-size: 20px;
	color: rgba(149,137,102,1.00);
}

/*---------------------------------------
 ★prayer.html
----------------------------------------*/

/*sec01*/


.prayer .tblGold {
	max-width: 600px;
}




/*SP*/
@media only screen and (max-width: 800px) {



section {
	margin-bottom: 50px;
}
	
/*---------------------------------------
 ★index.html
----------------------------------------*/	
	
.index .goldPanel {
	padding: 30px 15px;
}

.index h4.calender {
	font-size: 18px;
}
	
.index .box {
	padding: 10px 15px;
	border: #d2d2d2 2px solid;
}	

.index .box table {
	padding: 10px 0;
}
	
.index .box table tr th {
	font-size: 15px;
	font-weight: bold;
}	

/*---------------------------------------
 ★prayer.html
----------------------------------------*/
/*sec01*/


.prayer #sec01 .goldPanel h4 {
	font-size: 16px;
}

	
	

}
/*/*/